body{font-size:16px;font-family:Arial, Helvetica, sans-serif;margin:0px;padding:0px;text-align:justify}
a{color:#780000;text-decoration:none;}
p{color:#000;font-weight:400;text-align:justify}
img,form{border:0}
.box{border: 1px solid #CFCFCF;}
.photo{width:75px;padding:2px;margin-bottom:3px;margin-top:4px;margin-right:5px;border:#666666 solid 1px;}
.pnews{padding:2px;border:#666666 solid 1px;}
.logo{height:18px;width:50px}
.tin,em{font-family:Arial, Tahoma;font-size:18px;padding:4px}
.tin1{font-size:18px;margin-top:1px;font-weight:bold;}
.tinc1{margin-top:4px;border-bottom:#000 dotted 1px;font-size:16px;font-weight:700;padding-left:3px}
.tinc2{font-size:16px;padding-left:6px}
.manhinh{background-color:#DBDBDB;border-bottom:#000 solid 1px;font-weight:700;padding-left:3px}
.cat1_red{background-color:#F3F3F3;border-bottom:#000 dotted 1px;font-size:16px;font-weight:700;padding-left:3px}
.cat2_red{background-color:#F3F3F3;border-bottom:#000 dotted 1px;font-size:16px;padding-left:6px}
.next{color:#030;font-weight:700}
.cen{text-align:center}
.video1_red{border-bottom:#7C0001 dotted 1px;font-size:16px;width:84px}
.video2_red{border-bottom:#7C0001 dotted 1px;font-size:16px}
.icon1{margin:0;padding:0;vertical-align:middle}
.red{background-color:#C20000;border-bottom:1px solid #7C0001;border-top:1px solid red;color:#FFF;vertical-align:middle}
.orange{background-color:#AE7700;border-bottom:1px solid #630;border-top:1px solid #C90;color:#FFF;vertical-align:middle}
.nau{background-color:#703903;border-bottom:1px solid #351B02;border-top:1px solid #9C5004;color:#FFF;vertical-align:middle}
.green{background-color:#090;border-bottom:1px solid #060;border-top:1px solid #0C0;color:#FFF;vertical-align:middle}
.blue{background-color:#009;border-bottom:1px solid #006;border-top:1px solid #03F;color:#FFF;vertical-align:middle}
.lila{background-color:#9F0080;border-bottom:1px solid #60004D;border-top:1px solid #BF008F;color:#FFF;vertical-align:middle}
.lightblue {
	background-color:#3399FF;
	color:#FFF;
	vertical-align:middle;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #6CB6FF;
	border-bottom-color: #007AF4;
}
.qc1{background-color:#E60000;color:#FFF}
.qc2{background-color:#390;color:#FFF;font-weight:700;vertical-align:middle}
.row{color:#FFF;font-weight:700;padding-left:3px}
.top_red{background-color:maroon;color:#FFF;font-size:18px;font-weight:700}
.grey1{background-color:#666;border-bottom:1px solid #333;color:#EFF;font-weight:700;padding-left:5px}
.grey2{background-color:#D7D7D7;padding-left:5px}
.menu_footer{background-color:#252525;color:#FFF;text-align:left}
.bottom{border-top:1px solid #000;color:#1B3500;font-size:14px;text-align:center}
.gia{background-color:#F3F3F3;border-bottom:#000 dotted 1px;color:#333;font-size:10px;padding-left:15px}
.cuphap{background-color:#360;color:#FFF;font-weight:700;padding-left:5px}
.cuphaptai{background-color:#C60;color:#FFF;font-weight:700;padding-left:5px}
.white{color:#FFF}
.v{color:#000;text-align:right}
.y{color:#CC0;text-align:right}
.r{color:#C00;text-align:right}
.g{color:#060;text-align:right}
.time{font-size:14px;color:#666666;font-weight: normal;}
.s{font-size:14px;}
.m{font-size:14px;}
.imp{width:70%}